import React from 'react';
import styles from './Loading.module.css';

export function Loading() {
  return <div className={styles.container}>
    <div className={styles.text}>Loading model, please wait&hellip;</div>
  </div>
}
